Bug 2035843

Summary: fbzmq-2022.03.07.00 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: fbzmqAssignee: Michel Lind <michel>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: davide, filbranden, michel
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: fbzmq-2022.03.07.00-1.fc37 fbzmq-2022.03.07.00-1.fc36 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2022-03-09 20:22:24 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2021-12-28 02:34:28 UTC
Latest upstream release: 2021.12.27.00
Current version/release in rawhide: 2021.12.20.00-1.fc36
URL: https://github.com/facebook/fbzmq

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/145221/

Comment 1 Upstream Release Monitoring 2022-01-03 15:45:55 UTC
Latest upstream release: 2022.01.03.00
Current version/release in rawhide: 2021.12.20.00-1.fc36
URL: https://github.com/facebook/fbzmq

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/145221/

Comment 2 Upstream Release Monitoring 2022-01-10 14:23:55 UTC
Latest upstream release: 2022.01.10.00
Current version/release in rawhide: 2021.12.20.00-1.fc36
URL: https://github.com/facebook/fbzmq

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/145221/

Comment 3 Upstream Release Monitoring 2022-01-17 13:53:28 UTC
Latest upstream release: 2022.01.17.00
Current version/release in rawhide: 2021.12.20.00-1.fc36
URL: https://github.com/facebook/fbzmq

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/145221/

Comment 4 Upstream Release Monitoring 2022-01-24 23:47:43 UTC
Latest upstream release: 2022.01.24.00
Current version/release in rawhide: 2021.12.20.00-1.fc36
URL: https://github.com/facebook/fbzmq

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/145221/

Comment 5 Upstream Release Monitoring 2022-02-01 00:55:35 UTC
Latest upstream release: 2022.01.31.00
Current version/release in rawhide: 2021.12.20.00-1.fc36
URL: https://github.com/facebook/fbzmq

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/145221/

Comment 6 Upstream Release Monitoring 2022-02-08 00:18:40 UTC
Latest upstream release: 2022.02.07.00
Current version/release in rawhide: 2021.12.20.00-1.fc36
URL: https://github.com/facebook/fbzmq

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/145221/

Comment 7 Upstream Release Monitoring 2022-02-15 05:57:43 UTC
Latest upstream release: 2022.02.14.00
Current version/release in rawhide: 2021.12.20.00-1.fc36
URL: https://github.com/facebook/fbzmq

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/145221/

Comment 8 Upstream Release Monitoring 2022-02-21 17:59:34 UTC
Latest upstream release: 2022.02.21.00
Current version/release in rawhide: 2021.12.20.00-1.fc36
URL: https://github.com/facebook/fbzmq

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/145221/

Comment 9 Upstream Release Monitoring 2022-02-28 19:42:50 UTC
Latest upstream release: 2022.02.28.00
Current version/release in rawhide: 2021.12.20.00-1.fc36
URL: https://github.com/facebook/fbzmq

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/145221/

Comment 10 Upstream Release Monitoring 2022-03-07 19:46:16 UTC
Latest upstream release: 2022.03.07.00
Current version/release in rawhide: 2021.12.20.00-1.fc36
URL: https://github.com/facebook/fbzmq

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/145221/

Comment 11 Fedora Update System 2022-03-09 20:18:41 UTC
FEDORA-2022-5852540ea0 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-5852540ea0

Comment 12 Fedora Update System 2022-03-09 20:20:06 UTC
FEDORA-2022-737d681400 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-737d681400

Comment 13 Fedora Update System 2022-03-09 20:22:24 UTC
FEDORA-2022-737d681400 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2022-03-11 19:23:44 UTC
FEDORA-2022-5852540ea0 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-5852540ea0`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-5852540ea0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2022-03-26 15:16:16 UTC
FEDORA-2022-5852540ea0 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.